
#itemIndivi{
	margin-top : 10px;
	margin-bottom : 30px;
}



h1 {
	margin: 0;
	background-color: #FEFEFE;
	padding: 10px 15px;
	border-radius: 4px;
}
h2 {
	margin: 0;
	font-size: 24px;
}
h3 {
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	margin: 7px 0 10px;
}
h4 {
	font-size: 16px;
	line-height: 15px;
	font-weight: 200;
	margin: 8px 0 0;
	text-align: right;
}
#menuBar {
	margin: 4px 0;
	padding: 10px 8px;
	background-color: #FEFEFE;
	line-height: 28px;
	border-radius: 4px;
}
a.menuItem {
	margin: 0px 10px;
	display: inline-block;
	color: black;
	text-decoration: none;
	font-size: 18px;
	line-height: 22px;
}
a.menuItem:hover {
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}
div.menuIndicator {
	width: 100%;
	height: 6px;
	background: #DDD;
	border-radius: 2px;
	border-top: 2px solid rgba(0, 0, 0, 0.1);
}
a.menuItem:hover div.menuIndicator {
	background: #DBB;
}
div.menuActive, a.menuItem:hover div.menuActive {
	background: #944;
}


/* 商品一覧ページで使うスタイル */
#products {
	margin: 0;
}
div.product {
	/* Dreamweaverで編集画面を見やすくするためのdivに適用するスタイル */
	display: inline-block;
	clear: both;
}
a.product {
	display: inline-block;
	width: 346px;
	margin: 8px 6px;
	background-color: #EEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#EEEEEE));
	background: -moz-linear-gradient(top, #F8F8F8, #EEEEEE);
	background: linear-gradient(to bottom, #F8F8F8, #EEEEEE);
	border-radius: 4px;
	padding: 10px 10px;
	overflow: auto;
	box-shadow: 0 0 2px rgba(0,0,0,0.3) inset;
	font-size: 15px;
	line-height: 24px;
	color: black;
	text-decoration: none;
}
a.product img {
	display: block;
	float: left;
	border: 0px solid black;
	border-radius: 3px;
	margin-right: 10px;
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
ul.spec {
	margin: 0;
	font-size: 13px;
	line-height: 24px;
	list-style-type: circle;
	list-style-position: inside;
	text-indent: 4px;
	color: #404040;
	font-family: 'Titillium Web', sans-serif;
}
a.product:hover {
	background-color: #DDD;
	background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E6E6E6));
	background: -moz-linear-gradient(top, #F0F0F0, #E6E6E6);
	background: linear-gradient(to bottom, #F0F0F0, #E6E6E6);
	box-shadow: 0 0 2px rgba(0,0,0,0.4) inset;
}
a.product:hover h3, a.product:hover h4 {
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
}
a.product:hover .spec {
	color: black;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
a.product:hover img {
	box-shadow: 0 0 2px rgba(0,0,0,0.45);
}

/* 商品毎のページで使うスタイル */
#productSummary {
	display: table;
	width: 100%;
	margin-bottom : 30px;
	
}
#productSummary sup {
	color: #666;
	font-size: 12px;
	padding: 0 3px;
}
#productSummary p.comment {
	font-size: 13px;
	line-height: 21px;
	color: #666;
}
#productSummary img {
	box-shadow: 0 0 2px rgba(0,0,0,0.6);
	margin: 0 0 8px;
	border-radius: 2px;
}
div#documents {
	display: table-cell;
	vertical-align: top;
	margin-right: 15px;
	width: 250px;
}
div#outline {
	display: table-cell;
	vertical-align: top;
padding-left : 60px;
}
div#documents ul {
	border-radius: 2px;
	width: 207px;
	word-break: break-word;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);	
	list-style-type: circle;
	list-style-position: inside;
	margin: 0;
	text-indent: -14px;
	padding: 8px 8px 8px 26px;
	font-size: 11px;
	font-family: 'Titillium Web', sans-serif;
	line-height: 20px;
	background-color: #DDD;
	background: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#E6E6E6));
	background: -moz-linear-gradient(top, #F4F4F4, #E6E6E6);
	background: linear-gradient(to bottom, #F4F4F4, #E6E6E6);
	margin-top : 10px;
}
#spec {
	font-size: 14px;
	line-height: 20px;
	width: 878px;
	margin: auto;
}
#spec h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 30px 8px 10px;
}
#spec ol {
	margin: 0 0 15px; padding: 0 2.25em;
	font-size: 11px;
	line-height: 17px;
}
#spec ol li {
	margin: 7px 0;
}
table.parameters_table {
	border-collapse: collapse;
	width: 100%;
	margin: 15px auto 20px;
	font-family: 'Titillium Web', sans-serif;
}
table.parameters_table td {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 6px 5px;
}
table.perf {
	border-collapse: collapse;
	width: 100%;
	margin: 15px auto 15px;
	font-family: 'Titillium Web', sans-serif;
}
table.perf td {
	border: 1px solid #BBB;
}
table.perf td.ita {
	font-style: italic;
	color: #404040;
}
table.perf thead {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	color: #606060;
	background-color: #DDD;
	background: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#F0F0F0));
	background: -moz-linear-gradient(top, #F4F4F4, #F0F0F0);
	background: linear-gradient(to bottom, #F4F4F4, #F0F0F0);
}
table.perf thead td {
	padding: 7px 0;
}
table.perf tbody {
	text-align: right;
}
table.perf tbody td {
	padding: 7px 10px;
}
table.parameters_table th {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	color: #606060;
	background-color: #DDD;
	background: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#F0F0F0));
	background: -moz-linear-gradient(top, #F4F4F4, #F0F0F0);
	background: linear-gradient(to bottom, #F4F4F4, #F0F0F0);
	padding: 5px;
}
table.parameters_table th.alignleft, table.parameters_table td.alignleft {
	text-align: left;
}
table.parameters_table th.aligncenter, table.parameters_table td.aligncenter {
	text-align: center;
}
